<menu xmlns:android="http://schemas.android.com/apk/res/android" >

   <item
      android:id="@+id/item1"
      android:icon="@android:drawable/ic_dialog_info"
      android:showAsAction="ifRoom|withText"
      android:title="permut1"/>
      
</menu>
